
#stacks_in_2 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_2 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_2 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_527 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_527 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_527 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_159 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_159 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_159 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_812 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_812 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_812 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_508 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_508 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_508 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_647 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_647 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_647 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_131 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_131 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_131 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_596 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_596 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_596 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_569 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_569 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_569 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_589 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_589 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_589 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_525 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_525 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_525 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_603 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_603 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_603 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_548 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_548 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_548 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_509 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_509 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_509 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_536 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_536 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_536 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_514 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_514 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_514 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_626 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_626 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_626 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_819 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_819 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_819 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_826 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_826 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_826 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_357 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_357 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_357 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_757 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_757 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_757 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_383 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_383 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_383 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_492 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_492 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_492 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_358 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_358 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_358 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_773 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_773 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_773 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_766 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_766 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_766 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_468 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_468 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_468 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_133 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_133 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_133 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_479 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_479 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_479 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_364 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_364 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_364 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_239 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_239 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_239 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_161 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_161 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_161 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_334 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_334 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_334 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_278 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_278 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_278 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_341 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_341 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_341 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_155 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_155 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_155 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_271 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_271 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_271 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_327 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_327 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_327 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 0px 0px 7px 0px;
	padding:  5px;
}

#stacks_in_269 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 11px 0px 0px 0px;
}

#stacks_in_94 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_94 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_94 {
	padding:  5px;
}

#stacks_in_320 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_320 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_320 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_313 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_313 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_313 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_348 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_348 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_348 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_285 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_285 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_285 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_292 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_292 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_292 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_299 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_299 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_299 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_306 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_306 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_306 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_423 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_423 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_423 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_437 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_437 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_437 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_162 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_162 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_162 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_169 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_169 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_169 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_176 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_176 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_176 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_183 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_183 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_183 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_402 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_402 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_402 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_430 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_430 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_430 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_190 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_190 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_190 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_204 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_204 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_204 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_211 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_211 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_211 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_416 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_416 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_416 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_218 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_218 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_218 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_225 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_225 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_225 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_409 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_409 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_409 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_232 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_232 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_232 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_246 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_246 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_246 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_253 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_253 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_253 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_355 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_365 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_375 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_381 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_390 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_394 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_398 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  10px;
}
